﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <RootNamespace>_4</RootNamespace>
    <UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>

</Project>